Skip to navigation

Close user's memberships

View as Markdown

Closes a user’s memberships.

Required authentication scopes: user_write.

This method requires user authentication. It will fail with an application access token.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization ID Guid
userIdstringRequiredformat: "uuid"
The user ID Guid

Request

This endpoint expects an object: request

accountslist of objectsRequired
A list of accounts to close for a user.

Response

OK
successbooleanOptional

When true, the request to close the accounts succeeded.

accountslist of objectsOptional
A list of accounts that were closed.